Bug 732425 - Please drop runtime dependency to db4-utils
Please drop runtime dependency to db4-utils
Product: Fedora
Classification: Fedora
Component: 389-ds-base (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rich Megginson
Fedora Extras Quality Assurance
: 668873 (view as bug list)
Depends On:
Blocks: 389_1.2.10
  Show dependency treegraph
Reported: 2011-08-22 08:40 EDT by Jindrich Novy
Modified: 2013-07-02 19:52 EDT (History)
6 users (show)

See Also:
Fixed In Version: 389-ds-base-1.2.11-0.1.a1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-04 18:17:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jindrich Novy 2011-08-22 08:40:13 EDT
Description of problem:
Changelog of 389-ds-base says:

- added db4-utils to Requires for verify-db.pl

But there is no verify-db.pl shipped with 389-ds-base.

Please also consider to link against libdb instead of db4 which is intended to be obsoleted.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. rpm -q --requires 389-ds-base | grep db4
Comment 1 Rich Megginson 2012-01-09 10:46:58 EST
Upstream ticket:
Comment 2 Rich Megginson 2012-01-10 15:17:03 EST
*** Bug 668873 has been marked as a duplicate of this bug. ***
Comment 3 Nathan Kinder 2013-03-04 18:17:22 EST
This was fixed in 389-ds-base-1.2.11-0.1.a1.fc17.  Closing.

Note You need to log in before you can comment on or make changes to this bug.